<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>0</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>10049</returnedtypecode>
  <savedqueryid>{39008ec8-f7b3-4d7a-9184-5a932b0ddd1f}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10049" jump="bah_name_text" select="1" icon="1" preview="1">
      <row name="result" id="bah_keyvaluepairid">
        <cell name="bah_name_text" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="bah_keyvaluepair">
        <attribute name="bah_keyvaluepairid" />
        <attribute name="bah_name_text" />
        <attribute name="createdon" />
        <order attribute="bah_name_text" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="1" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>0.0.0.1</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="Inactive Key-value pairs" languagecode="1033" />
  </LocalizedNames>
</savedquery>